{
  "schemaVersion": 1,
  "monsters": [
    {
      "id": "monster_slime_green",
      "name": "Green Slime",
      "level": 1,
      "faction": "wild",
      "stats": {
        "maxHp": 30,
        "maxMp": 0,
        "attack": 6,
        "defense": 2,
        "speed": 4
      },
      "aiProfileId": "ai_basic_melee",
      "abilities": [
        "ab_slime_tackle"
      ],
      "lootTableId": "loot_slime_basic",
      "tags": [
        "ooze",
        "early_zone"
      ],
      "sprite": "monsters/slime_green.png"
    },
    {
      "id": "monster_new",
      "name": "New Monster",
      "level": 1,
      "faction": "wild",
      "stats": {
        "maxHp": 10,
        "maxMp": 0,
        "attack": 1,
        "defense": 1,
        "speed": 1
      },
      "aiProfileId": "",
      "abilities": [],
      "lootTableId": "",
      "tags": [],
      "sprite": ""
    }
  ]
}
